/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */




/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}

#top .color_blue_med,
#top .color_blue_med a{
  color: #377FC2;
}

/* clearfixes below */
#main .topContainer:after, .related_posts:before, .comment-entry:before, .omega:after /* put other ids or classes to be cleared here*/
{
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
/**/

/* reset font weights to accomodate for custom font weights */
.news-headline, .avia_iconbox_title, .miniheading, .author_name, #reply-title, #top .logged-in-as, .dynamic-column-title, ul.acw-default .cat-name {
  font-weight: normal;
  white-space: nowrap;
}

body {
  font-family: ProximaNova-Regular;
  font-weight: normal;
  font-style: normal;
  font-size: 16px;
  line-height: 1.4;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

h1, h2, h3, h4, h5, h6 {
  font-family: ProximaNova-Semibold;
  font-weight: normal;
  font-style: normal;
}

h1 {
  font-size: 40px;
}

h2 {
  font-size: 32px;
}

h3 {
  font-size: 24px;
}

.main_color a {
  color: #2F73A8;
}

#scroll-top-link.avia_pop_class {
  opacity: 1\9;
  color: #eeeeee !important\9;
}

#top .social_bookmarks {
  float: left;
}

img, a img {
  max-width: 100%;
  height: auto;
}

strong {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-style: normal;
}

.callout {
  font-size: 19px;
}

.single-post .sidebar, .single-post main.content, .archive .sidebar, .archive  main.content {
  padding-top: 0px;
}

.single-post .container_wrap_first {
  margin-top: 50px;
}

div .main_color .button, .main-color input[type="submit"] {
  border-radius: 50px;
  border-bottom: 0 none;
  font-family: ProximaNova-Extrabld;
  font-weight: normal;
  font-style: normal;
  text-transform: uppercase;
  font-size: 14px;
  padding: 10px 35px;
}

#header_meta {
  background: #222222;
}
@media only screen and (max-width: 750px) {
  #header_meta{
    padding-top: 20px;
  }
}

.header_color li {
  border-color: #333;
}

.sub_menu {
  color: #fff;
  font-size: 14px;
}

.social_header .phone-info {
  font-weight: normal;
  color: #fff;
}

.header_color .sub_menu>ul>li>a {
  color: #fff;
  font-weight: normal;
}

.header_color .sub_menu > ul > li > a:hover, .header_color .sub_menu > div > ul > li > a:hover, .header_color .main_menu ul:first-child > li > a:hover, #top .header_color .main_menu .menu ul .current-menu-item > a, #top .header_color .sub_menu li ul a  {
  color: #ccc !important;
  text-decoration: none !important;
}

#top .header_color .main_menu .menu ul .current_page_item > a {
  color: #ccc;
}

.main_menu ul:first-child > li > a {
  font-size: 15px;
}

.social_header #header_main .container, .social_header .main_menu ul:first-child > li a {
  height: 80px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-style: normal;
}

#header_main .container {
  height: 50px !important\9;
  line-height: 50px !important\9;
}

.fixed_header.social_header #main {
  padding-top: 111px;
}

.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
  text-transform: capitalize;
  letter-spacing: 1px;
}

.social_header .phone-info.with_nav span {
  border: 0 none;
}

.logo a img {
  margin-top: 20px;
}

.header-scrolled .logo a img {
  margin-top: 0px;
  width: auto\9;
  max-height: 30px !important\9;
}

.main_color {
  border-color: #fff;
}

.main_color strong {

}

.wpcf7 input {
  width: 100% !important;
  padding: 13px !important;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.wpcf7 input[type='submit'] {
  width: auto !important;
  border-radius: 50px;
  border-bottom: 0 none;
  font-family: ProximaNova-Extrabld;
  font-weight: normal;
  font-style: normal;
  text-transform: uppercase;
  font-size: 14px;
  padding: 10px 35px !important;
}

.wpcf7 input[type='radio'],.wpcf7 input[type='checkbox'] {
  width: auto !important;
}

.wpcf7 .wpcf7-response-output {
  border: 0 none !important;
  background: #fff;
  color: red;
  padding: 20px;
}

.wpcf7 .wpcf7-not-valid {
  border: 1px solid red !important;
}

.avia-button.avia-size-large {
  padding: 12px 25px 10px 25px;
  font-size: 18px;
  min-width: 127px;
  text-transform: uppercase;
}

.avia_iconbox_title {
  font-family: ProximaNova-Extrabld;
  font-weight: normal;
  font-style: normal;
}

body div .avia-button {
  border-radius: 30px;
}

.avia-button .avia_button_icon {
  position: relative;
  left: -0.7em;
  border-radius: 15px;
  padding: 2px 3px;
}

.scrollDown {
  background: url('images/scrollDown.png') no-repeat center bottom;
  width: 53px;
  height: 19px;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -26.5px;
  z-index: 100;
  cursor: pointer;
  padding-top: 60px;
}
@media only screen and (max-width: 750px){
  .scrollDown{
    display: none;
  }
}

.green a {
  color: #8cc44b !important;
}

.blue a {
  color: #1cb5ea !important;
}

.header_color .avia-menu-fx, .header_color .avia-menu-fx .avia-arrow {
  background-color: #005495;
  color: #ffffff;
  border-color: #005495;
}

.sub_menu > ul > li > a, .sub_menu > div > ul > li > a {
  font-weight: bold;
  padding: 10px 0;
  text-decoration: none !important;
}

#top .avia-logo-element-container img {
  box-shadow: none;
  border: 1px solid #b5b5b5;
  border-radius: 15px;
}

#top .avia-logo-element-container .slide-entry {
  padding: 1px;
  --margin: .25%;
  --width: 24.5%;
}

.no-border {
  border: none;
}

.avia-button {
  border: 2px solid #fff !important;
  border-radius: 50px;
  display: block;
  text-transform: uppercase;
  font-family: ProximaNova-Extrabld;
  font-weight: normal;
  font-style: normal;
}

.avia-button-left .avia-button {
  margin: 0 10px 0 0 !important;
}

.avia-button-right .avia-button {
  margin: 0 0 0 10px !important;
}

.main_color div {
  border-top: 0 none;
}

.container_wrap {
  border: 0 none;
}

.hr-default .hr-inner {
  background: 0 none;
  border-top: 1px dashed #e1e1e1;
}

.main_color .hr-short .hr-inner-style, .main_color .hr-short .hr-inner {
  background-color: #e1e1e1;
}

.slide-entry.post-entry {
  background: #fff;
}

.slide-content {
  padding: 2%;
}

.sliderTitle {
  font-family: ProximaNova-Semibold;
  font-weight: normal;
  font-style: normal;
}

.sliderHeadline {
  font-family: ProximaNova-Extrabld;
  font-weight: normal;
  font-style: normal;
  padding-top: 5px !important;
  padding-top: 0px\0/ !important;
  padding-bottom: 7px\0/ !important;
  line-height: 1 !important;
}
/*IE 10+ Hack*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   .sliderHeadline {
    padding-top: 0px !important;
    padding-bottom: 5px !important;
  }
}

.sliderIntro {
  font-family: ProximaNova-Semibold;
  font-weight: normal;
  font-style: normal;
}

.ls-layer a:hover img {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
}

#fullwidth .hr-short .hr-inner {
  width: 17%;
  left: 50%;
  margin-left: -8.5%;
  border-color: #e1e1e1;
}

.follow-us {
  --border-top: 1px solid #e1e1e1;
  max-width: 1030px;
  margin: 0 auto;
}

.follow-us .hr-short .hr-inner {
  border-color: #e1e1e1;
}

.follow-us .hr-short .hr-inner-style {
  background-color: #e1e1e1;
  border-color: #e1e1e1;
}

.small-preview {
  border-radius: 50px;
}

#tweetsposts .multi-big .post_author_timeline, #tweetsposts .single-small .post_author_timeline {
  display: none;
}

.flex_column .template-blog .post_delimiter {
  margin: 0;
  padding: 0;
}

#tweetsposts article {
  border-bottom: 1px solid #d3d3d3;
  padding: 15px 50px 15px 0;
}

#tweetsposts article:first-child {
  border-top: 1px solid #d3d3d3;
}

.main_color.iconbox_top .iconbox_icon {
  background-color: #1b639b;
}

/* Home Page Slider Styles */

.ls-bottom-nav-wrapper {
  bottom: 90px;
}

#top .ls-bottom-slidebuttons a {
  background: 0 none !important;
  border: 2px solid #fff !important;
  padding: 3px !important;
  margin: 1px;
}

#top .avia-content-slider .avia-slideshow-arrows a {
  top: 48%;
  margin: -30px 0 0;
}

/**/

/* Home Page Product Features Styles */

#centered {
  text-align: center;
}

#centered div .flex_column {
  float: none !important;
  display: inline-block;
  vertical-align: top;
}

/**/

/* Home Page Cision Point Styles */

#fullwidth .container {
  width: 100%;
}

/**/

/*Main Headline Styles*/

#headline {
  text-align: center;
}

#headline .avia-button {
  border: 1px solid #fff !important;
}
}

#headline .main_color span {
  border-color: initial !important;
}

.headlineIntro {
  font-size: 32px;
  margin-bottom: 15px;
  display: inline-block;
}

.headlineTitle {
  font-size: 150px;
  text-transform: uppercase;
  line-height: 1;
  border-top: 5px solid;
  border-bottom: 5px solid;
  border-color: initial !important;
  display: inline-block;
  margin: 0;
  padding: 0;
  margin-bottom: 15px;

}

.headlineExcerpt {
  font-size: 21px;
  margin-bottom: 15px;
  display: inline-block;
}

/**/

/* Home Page Slider Styles */

.avia-content-slider .slide-image, .avia-content-slider .slide-image img {
  border-radius: 0;
  max-height: 235px\9;
}

/**/

/* Team Page Styles */
@media screen and (min-width:990px) {
  .team-img-container {
    border-radius: 50%;
    margin: 15%;
  }

  .avia-team-member .team-social {
    border: 0 none;
    border-radius: 50%;
    background: rgba(95, 178, 205, 0.7);
  }
}

.team-member-name {
  font-size: 21px;
  font-family: ProximaNova-Semibold;
  font-weight: normal;
  font-style: normal;
  color: #2d2d2d !important;
}

.team-member-job-title {
  font-size: 14px;
  font-family: ProximaNova-Semibold;
  font-weight: normal;
  font-style: normal;
  color: #1b639b !important;
}

.team-member-description p {
  font-size: 14px;
  font-weight: normal;
  color: #8a8a8a;
  margin: 0;
  padding: 0;
}

/**/

/* Intro Headline/Text Styles (Global) */

.whiteIntroHeadline {
  font-size: 36px;
  font-family: ProximaNova-Semibold;
  font-weight: normal;
  font-style: normal;
  color: #fff;
}

.whiteIntroText {
  font-size: 19px;
  color: #fff;
}

.blackIntroHeadline {
  font-size: 36px;
  font-family: ProximaNova-Semibold;
  font-weight: normal;
  font-style: normal;
  color: #000;
}

.blackIntroText {
  font-size: 19px;
  color: #000;
}

.grayIntroHeadline {
  font-size: 36px;
  font-family: ProximaNova-Semibold;
  font-weight: normal;
  font-style: normal;
  color: #525252;
}

.grayIntroText {
  font-size: 19px;
  color: #525252;
}

/**/

/* About Page Styles */

#top .fullsize .template-blog .blog-meta {
  float: left;
  margin-right: 50px;
}

.eventDate {
  font-size: 14px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #085693;
}
/**/

/* Product Page Overview Styles */

/* Next/previous navigation between product pages pages */

#top .ls-nav-prev:before, #top .ls-nav-next:before, .avia-slideshow-arrows a:before {
  background: 0 none;
  content: '';
}

#top .ls-nav-prev {
  background: transparent url('images/arrow_left.png') no-repeat center center !important;
  height: 50px;
  width: 32px;
  --display: none;
  z-index: 100;
}

#top .avia-content-slider .avia-slideshow-arrows a.prev-slide {
  background: transparent url('images/dark_arrow_left.png') no-repeat center center !important;
  height: 62px;
  width: 63px;
  margin-left: 20px;
}

#top .ls-nav-next {
  background: transparent url('images/arrow_right.png') no-repeat center center;
  height: 50px;
  width: 32px;
  --display: none;
  z-index: 100;
}

#top .avia-content-slider .avia-slideshow-arrows a.next-slide {
  background: transparent url('images/dark_arrow_right.png') no-repeat center center;
  height: 62px;
  width: 63px;
  margin-right: 20px;

}

#top .avia-slideshow-arrows a {
  height: 62px;
  width: 63px;
}

#top .ls-wp-container:hover .ls-nav-prev,#top .ls-wp-container:hover .ls-nav-next {
  display: block;
}

/* Stats Styles */

#stats1 h2, #stats2 h2, #stats3 h2 , #stats4 h2 , #stats5 h2 {
  font-size: 32px;
  margin-bottom: 5px;
  color: #2d2d2d;
}

#stats1 h3, #stats2 h3, #stats3 h3, #stats4 h3, #stats5 h3 {
  font-size: 24px;
  margin-bottom: 5px;
}

#stats1 p, #stats2 p, #stats3 p , #stats4 p , #stats5 p {
  font-size: 24px;
  font-weight: normal;
  margin: 0 0 5px 0;
  color: #525252;
  line-height: 1.4;
}

/* Info Styles */

#info h2 {
  font-size: 72px;
  color: #fff;
}

#info h3 {
  font-size: 25px;
}

#info p {
  font-size: 21px;
  line-height: 1.4;
}

/* Key Features Styles */

#keyfeatures h2 {
  font-size: 36px;
}

#keyfeatures .keyFeaturesMainText {
  font-size: 24px;
  line-height: 1.4;
  color: #8a8a8a;
}

#keyfeatures h3 {
  font-size: 21px;
  color: #2d2d2d;
  font-family: ProximaNova-Extrabld;
  font-weight: normal;
  font-style: normal;
}

#keyfeatures h4 {
  font-family: ProximaNova-Extrabld;
  font-weight: normal;
  font-style: normal;
}

#keyfeatures p {
  font-size: 14px;
  color: #7d7d7d;
  margin: 0 0 30px 0;
}

/* Demo Styles */

#demo h2 {
  font-size: 73px;
  color: #fff;
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-style: normal;
}

#demo h3 {
  font-size: 25px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-style: normal;
}

#demo p {
  font-size: 21px;
  line-height: 1.4;
}

/* Product Detail Page Styles */

#centered {
  text-align: center;
}

/**/

/**/

/* Contact Page Styles*/

#locations, #locations strong, #locations p , #locations a  {
  color: #fff;
}

#googlemap .container {
  width: 100% !important;
}

#googlemap .widget {
  padding-bottom: 1px !important;
}

/**/

/* Blog Overview Page Styles*/


.av-sort-by-term .text-sep {
  display: none;

}

.main_color .av-masonry {
  background-color: transparent;
}

.main_color.av-masonry-sort {
  background: #969696;
}

.av-sort-by-term {
  max-width: 1024px;
  margin: 0 auto;

}

.img_holder {
  height: 28px;
  position: relative;
}

.main_color .av-sort-by-term a.active_sort, .main_color .av-sort-by-term a {
  color: #fff;
  display: inline-block;
  position: relative;
  padding: 6px 25px;
  border-left: 1px solid #cbcbcb !important;
  font-size: 14px;
  height: 75px;
  vertical-align: bottom;
}

.main_color .av-sort-by-term a.active_sort:first-child, .main_color .av-sort-by-term a:first-child {
  border-left: 0 none !important;
}

.inner_sort_button img {
  top: 50%;
  position: relative;
  margin: -25% 0 0 0;
}

.main_color .av-sort-by-term a.active_sort img, .main_color .av-sort-by-term a img {
  max-height: 32px;
  width: auto;
}

#top .av-masonry-load-more {
  max-width: 1140px;
  margin: 30px auto;
  border: 1px solid #20b6e8;
  color: #20b6e8;
  padding: 15px;
  float: none;
}

.av-masonry-container {
  float: none;
}

.av-masonry-container.isotope {
  max-width: 1140px;
  margin: 0 auto;
}

@media only screen and (min-width: 1800px){
  .responsive.html_stretched .av-masonry-entry{width:24.90%;}
  .responsive.html_stretched .av-masonry-entry.av-landscape-img{width:49.80%;}
}

/**/

/* Blog Detail Pages Styles */

.postCat {
  float: left;
  line-height: 1.5;
}

.addthis_toolbox {
  float: right;
  margin: 10px 45px 10px 0;
  min-width: 150px;
  width: auto;
}

.inner_sidebar {
  margin-left: 20px;
}

.sidebar_right .widgettitle {
  display: block;
  position: relative;
  text-transform: capitalize;
  padding: 8px 8px 20px 0;
  margin-bottom: 0px;
  font-weight: normal;
  font-size: 18px;
  color: #005495;
}

.sidebar_right .widgettitle span.fold {
  display: block;
  width: 22px;
  height: 9px;
  position: absolute;
  right: 0;
  bottom: -9px;
  background: url('images/ribbon-fold.png') no-repeat;
}

.sidebar_right .news-thumb {
  width:inherit;
  max-width: 110px;
  height: auto;
  padding: 0;
  margin-right: 20px;
}

.sidebar_right .news-headline {
  font-size: 14px;
  padding-top: 5px;
}

.sidebar_right .news-time {
  font-family: ProximaNova-Regular;
  font-size: 14px;
  font-weight: normal;
  padding-top: 5px;
}

#top .sidebar_right select {
  width: 90%;
}

.sidebar_left.sidebar {
  text-align: left;
}

.sidebar_left .widget_nav_menu ul:first-child>.current-menu-item, .sidebar_left .widget_nav_menu ul:first-child>.current_page_item, .sidebar_left .widget_nav_menu ul:first-child>.current-menu-ancestor {
  padding-right: 0;
}

.sidebar_left .widget_nav_menu ul:first-child>.current-menu-item, .sidebar_left .widget_nav_menu ul:first-child>.current_page_item, .sidebar_left .widget_nav_menu ul:first-child>.current-menu-ancestor {
  top: 0px;
}

#top .sidebar_left .widget_nav_menu li {
  box-shadow: none;
  border-bottom: 1px solid #a1a1a1;
}

.main_color .sidebar_left .widget_nav_menu ul:first-child>.current_page_item {
  background: #f5f5f5;
}


#top #main .sidebar_left .sidebar {
  border-right: 0 none;
}

.sidebar_left .widgettitle {
  font-size: 21px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-style: normal;
  text-transform: none;
}

.sidebar_left .widgettitle span.fold {
  display: none;
}

.sidebar_left .content {
  border: 0 none;
}

.sidebar_left .inner_sidebar {
  margin-right: 20px;
}

.sidebar_left .widget_nav_menu a, .sidebar_left .widget_nav_menu ul.children li a {
  padding: 20px 10px 20px 25px !important;
  font-size: 16px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-style: normal;
  color: #2d2d2d;
}

.sidebar_left .widget_nav_menu ul.children li.current_page_item:first-child a {
  border-top: 1px solid #a1a1a1;
}

.sidebar_left .widget_nav_menu ul ul li:before {
  height: 0px !important;
  overflow: hidden;
}

#top .sidebar_left .widget_nav_menu ul.children {
  padding: 0;

}

#top .sidebar_left .widget_nav_menu ul.children li a {
  padding-left: 40px !important;
}

#top .sidebar_left .widget_nav_menu .current_page_ancestor ul li.current_page_item {
  background: #f5f5f5;
}

.sidebar_right .avia_widget_section {
  --background: url('images/sidebar-border.png') repeat-y top right;
}

#top .sidebar_right .widget > div {
  margin-right: 22px;
}

#top .sidebar_right .widget ul {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 25px 20px 0;
}


ul.sub-menu, #top .sidebar_right .widget ul.sub-menu {
  padding-left: 15px;
  padding-bottom: 0;
}

ul.sub-menu li:before,  #top .sidebar_right .widget ul.sub-menu li:before {
  content:'';
}

#top .sidebar_right .widget_nav_menu, #top .sidebar_right .widget_nav_menu a {
  padding: 0;
  margin: 0;
}

.widget_nav_menu ul:first-child>.current-menu-item, .widget_nav_menu ul:first-child>.current_page_item, .widget_nav_menu ul:first-child>.current-menu-ancestor {
  box-shadow: none;
}

.recentcomments, .widget_recent_entries li, .sidebar_left .widget_nav_menu ul li.current_page_ancestor ul.children li {
  border: 0 none;
}

.widget {
  padding-bottom: 0;
}

.related_entries_container {
  overflow: hidden;
  position: relative;
}

.related_entries_container div {
  text-align: left;

}

.related_entries_container .related_column {
  vertical-align: top;
  padding-right: 10px;
}


.related-posts-meta {
  margin-bottom: 5px;
}

.related-posts-meta div {
  display: inline;
  font-family: ProximaNova-Extrabld;
  font-weight: normal;
  font-style: normal;
}

.relatedText {
  display: block;
  padding: 10px 6px;
}

.relatedText h5 {
  font-size: 14px;
  margin-bottom: 5px;
}

.related_posts .slide-meta-author a {
  display: inline;
}

.related_ads .related-format-icon {
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;
}

.related_ads .relThumWrap img {
  margin-bottom: 10px;
}

.template-blog .post_delimiter {
  --border-bottom: 1px dashed #e1e1e1;
  margin: 0 0 25px 0;
  padding: 25px 0 0 0;
}

/* Sharing Widget Styles */

#main #ssba {
  text-align: right;
  padding: 15px 50px 20px 0;
  float: right;
}

#main #ssba img {
  width: auto !important;
  padding: 0 5px;
}

.author_description_text {
  padding: 0 25px 0 130px;
}

@media only screen and (max-width: 767px) {
  .responsive .template-blog .blog-meta, .responsive .post_author_timeline, .responsive #top #main .sidebar {
    display: block;
  }
}

.follow {
  font-size: 16px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-style: normal;
}

.follow a {
  color: #46C9EE;
}


/* Styling for custom category navigation on blog detail pages */

#categoriesHeader {
  background: #969696;
  color: #fff;

}

#categoriesHeader .widgettitle {
  display: none;
}

#categoriesHeader .blog-detail-categories-menu {
  max-width: 1024px;
  margin: 0 auto;
  text-align: center;
  padding: 0;
}

#categoriesHeader .blog-detail-categories-menu ul {
  margin: 0;
  padding: 0;
}

#categoriesHeader .blog-detail-categories-menu ul li {
  display: inline-block;
  height: 75px;
  padding: 0 !important;
  margin: 15px 0;
  position: relative;
  vertical-align: bottom;
  border-left: 1px solid #cbcbcb;
}

#categoriesHeader .blog-detail-categories-menu ul li a.cat-name {
  color: #fff;
  text-decoration: none;
  padding: 5px 23px 7px;
  display: block;
  position: relative;
  top: 0;
  vertical-align: bottom;
}

#categoriesHeader .blog-detail-categories-menu ul li.current-menu-item a.cat-name {
  font-weight: normal;
}

#categoriesHeader .blog-detail-categories-menu ul li:first-child {
  border-left: 0 none;
}

#categoriesHeader .blog-detail-categories-menu ul li a.cat-name img {
  max-height: 32px;
  top: 50%;
  position: relative;
  margin: -25% 0 0 0;
}

/* Call to action sticky footer */
#cta_stickyfoot{
  color: #ffffff;
  font-weight: bold;
  font-size: 20px;
  height: 50px;
  width: 100%;
  position: fixed;
  bottom: 0;
  background-color: #377FC2;
  z-index: 1001;
  text-align: center;
  padding: 5px 0;
  box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.1), 0 -1px 5px rgba(0, 0, 0, 0.075), 0 -1px 10px rgba(0, 0, 0, 0.05), 0 1px 0 rgba(255, 255, 255, 0.5) inset;
}
#cta_stickyfoot > div{
  display: inline-block;
}
#cta_stickyfoot a{
  color: #aace9c;
}
.cta_stickyfoot_btncont:first-of-type{
  border-right: 1px dotted #98bfdf;
  padding-right: 100px;
  margin-right: 100px;
}
#cta_stickyfoot .avia_iconbox_title{
  position: relative;
  left: -8px;
}

@media only screen and (max-width: 650px){
  .cta_stickyfoot_btncont:first-of-type{
    padding-right: 15px;
    margin-right: 15px;
  }
}
@media only screen and (max-width: 450px){
  #cta_stickyfoot .avia-button {
    padding: 9px 0px 7px 10px;
    font-size: 10px;
  }
}
@media only screen and (max-width: 350px){
  .cta_stickyfoot_btncont:first-of-type{
    padding-right: 5px;
    margin-right: 5px;
    border: none;
  }
}
@media only screen and (max-width: 290px){
  #cta_stickyfoot .cta_stickyfoot_btncont:first-of-type{
    display: none;
  } 
}


/**/

/**/

/* Slideout Banner styles */

.slideoutBanner {
  position: fixed;
  top: 70%;
  right: -600px;
  background: #000;
  color: #fff;
  z-index: 1000;
  padding: 0 15px;
  padding-right: 30px !important\9;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  height: 72px;
  line-height: 72px;
  width: 261px;
}

.slideoutBanner a {
  color: #fff;
  font-family: ProximaNova-Extrabld;
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  text-transform: uppercase;
  white-space: nowrap;
}

.slideoutBanner span.ribbonEnd {
  background: url('images/slideout-ribbon.png') no-repeat left center;
  display: block;
  height: 72px;
  width: 22px;
  margin-left: -37px;
  float: left;
  zoom: 1;
  position: relative;
}

.slideoutBanner a img {
  width: 35px;
  height: 40px;
  margin-right: 10px;
  vertical-align: middle;
  display: inline-block;
}

.slideoutBanner a span {
  display: inline-block;
}

/**/

#footer {
  background-color: #222222;
}

@media only screen and (max-width: 767px) {
  #footer .container{
    width: 90%;
  }
  #footer .container > .flex_column{
    width: 49%;
    padding: 0 10px 0 0;
    text-align: left;
  }
  #footer .container > .flex_column:nth-child(odd){
    clear: left;
  }
  #footer .container > .flex_column:last-child{
    width: 100%;
  }
}

#footer .widgettitle {
  color: #fff;
  font-family: ProximaNova-Regular;
  font-weight: normal;
  font-style: normal;
  font-size: 28px;
  font-size: 18px\9;
  text-transform: capitalize;
}

body #footer{
  padding: 20px 0;
  font-size: 15px;
}
body #footer .widget{
  margin: 0;
}
body #footer .widget h3{
  margin-top: 0;
  font-family: ProximaNova-Semibold;
  color: #377fc2;
  font-size: 16px;
}
body #footer .widget_nav_menu a{
  padding: 3px 0 4px 0;
  line-height: 18px;
}
body #footer_countries{
  text-align: center;
  font-size: 12px;
}
body #footer_countries a{
  margin-top: 30px;
  display: inline-block;
}
body #footer_countries a:not(:last-child){
  margin-right: 25px;
}

.copyFooter {
  text-align: center;
}

.copyFooter .copy {
  color: #98bfdf;
  display: inline-block;
}

.copyFooter .menu-copyright-footer-menu-container {
  display: inline-block;
}

.copyFooter .menu-copyright-footer-menu-container ul li {
  display: inline-block;
  margin-right: 15px;
}
@media only screen and (max-width: 450px) {
  .copyFooter{
    padding-bottom: 45px;
  }
}

footer#socket {
  background: #000;
  font-size: 14px;
  padding-bottom: 50px;
}
footer#socket .container {
  padding: 8px 0 0 0 !important;
}


.footer_color .widget_nav_menu ul:first-child>.current_page_item {
  background: 0 none;
  border: 0 none;
  box-shadow: none;
}

.footer_color .widget_nav_menu ul:first-child>.current_page_item a {
  color: #ccc;
}

/* Twitter overrides */

iframe .timeline-header {
  display: none !important;
}

/* Plugin style overrides */

.simple-social-icons ul li {
  background: none !important;
  border: none !important;
  float: left;
  list-style-type: none !important;
  margin: 0 2px 12px !important;
  padding: 0 !important;
}

.simple-social-icons ul li a {
  border: none !important;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  display: inline-block;
  font-family: 'entypo-fontello';
  font-style: normal !important;
  font-variant: normal !important;
  font-weight: normal !important;
  line-height: 1em;
  speak: none;
  text-align: center;
  text-decoration: none !important;
  text-transform: none !important;
  width: 1em;
  content: attr(data-av_icon);
}

.simple-social-icons ul.aligncenter {
  text-align: center;
}

.simple-social-icons ul.aligncenter li {
  display: inline-block;
  float: none;
}

.simple-social-icons ul li {
  background: none !important;
  border: none !important;
  float: left;
  list-style-type: none !important;
  margin: 0 2px 12px !important;
  padding: 0 !important;
}

.simple-social-icons ul li a, .simple-social-icons ul li a:hover {
  background-color: #000;
  border-radius: 50px;
  color: #ffffff !important;
  font-size: 33px;
  padding: 10px;
}

.wpgmza_map {
  border: 0;
  margin: 0 !important;
}

/* add transparent button to the button picker */
.avia-color-transparent {
  background-color: transparent;
  color: #ffffff !important;
}

.avia-button.avia-color-blue, .avia-button.avia-color-blue:hover {
  background-color: #3A80C7;
  border-color: #ffffff;
  color: #fff;
}

.avia-button.avia-color-orange, .avia-button.avia-color-orange:hover {
  background-color: #E94924;
  border-color: #ffffff;
  color: #fff;
}

.avia-button.avia-color-green, .avia-button.avia-color-green:hover {
  background-color: #7CBD42;
  border-color: #ffffff;
  color: #fff;
}

.avia-button.avia-color-purple, .avia-button.avia-color-purple:hover {
  background-color: #743AC4;
  border-color: #ffffff;
  color: #fff;
}

.avia-button.avia-color-aqua, .avia-button.avia-color-aqua:hover {
  background-color: #3AB0C8;
  border-color: #ffffff;
  color: #fff;
}

.avia-button.avia-size-small {
  padding: 9px 16px 7px 16px;
  background-color: #FF5200 !important;
}

.avia-button.avia-size-medium {
  padding: 12px 20px 10px 22px;
}

#top .main_color .avia-button.avia-color-theme-color {
  color: #fff;
}

.cisionblue, .cisionblue strong {
  color: #3A80C7;
}

.cisionaqua, .cisionaqua strong {
  color: #3AB0C8;
}

.cisiongreen, .cisiongreen strong {
  color: #7CBD42;
}

.cisionorange, .cisionorange strong {
  color: #E94924;
}

.cisionpurple, .cisionpurple strong {
  color: #743AC4;
}

#top .avia_button_icon:before {
  font-size: 1.2em;
}

.country_menu {
  float: left;
  width: 130px;
  height: 30px;
  position: relative;

}

.country_menu ul {
  margin: 0;
  cursor: pointer;
}

.country_menu .menu-item-has-children{
  position: relative;
}

.country_menu .sub-menu{
  position: absolute;
  left: 0;
  top: 25px;
  background: #000;
  color: #fff;
  margin: 0;
  display: none;
}

.country_menu ul:hover .sub-menu{
  display: block;
  z-index: 1000;
}

.country_menu ul li a {
  display: block;
  padding: 3px 8px;
  color: #808080;
  width: 130px;
  text-align: left;
}

.country_menu > ul > li > a {
  margin-top: 5px;
}

.news-feed {
  padding-bottom: 30px;
}

.news-img-container {
  height: 200px;
  width: 100%;
  border: 1px solid #000;
  overflow: hidden;
  position: relative;
  background: #f2f2f2;
}

.news-img-container img {
  height: auto;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 0;
}

.news-text {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgb(0, 0, 0); /* fallback for ie8 */
  background: rgba(0, 0, 0, .9);
  color: #fff;
}

.news-text a {
  color: #fff;
  display: block;
  height: 200px;
  height: 170px\9;
  width: 100%;
  padding: 30px;
  box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.news-text a:hover {
  color: #ccc;
  text-decoration: none;
}

.news-text.hide {
  display: none;
}

.news-text h3 {
  color: #fff;
  font-size: 14px;
  font-family: ProximaNova-Regular;
  font-weight: normal;
  font-style: normal;
  text-transform: capitalize;
}

a.pp_close {
  top: -7px !important;
}

div .ls-fullwidth .ls-bottom-slidebuttons, div .ls-fullwidth div .ls-nav-start, div .ls-fullwidth .ls-nav-stop, div .ls-fullwidth .ls-nav-sides {
  top: auto;
  bottom: 0px;
}

.gravatar img {
  max-height: 60px !important;
  max-width: 60px !important;
}

.responsive #top #header_meta .social_bookmarks li:last-child a {
  border-color: #333333 !important;
}

.avia-menu-fx {
    visibility: hidden !important;
}

.current-menu-item > a > .avia-menu-fx, li:hover .current_page_item > a > .avia-menu-fx {
    opacity: 1;
    visibility: visible !important;
}

.half {
  width: 49.5%;
  float: left;
  margin-right: 1%;
}

.half-last {
  width: 49.5%;
  float: left;
  clear: none;
  margin-right: 0;
}

/* --------------------------------------------------------------------------- style overrides */
body#top.avia-blank #wrap_all {
    display: block;
}

body .content{
  padding-top: 30px;
  padding-bottom: 30px;
}
.follow-us div.widget{
  padding-top: 0;
}
iframe[name="google_conversion_frame"] {
  position: fixed;
}

/* responsive style overrides */

@media only screen and (max-width: 989px) {
  .responsive #top .avia-team-member .team-img-container img {
    position: relative;
    z-index: 3;
    width: 100%;
  }

  .responsive #header .sub_menu, .responsive #header_meta .sub_menu>ul {
    float: none;
    width: 100%;
    text-align: center;
    margin: 0 auto;
    position: static;
  }

  .responsive.social_header .phone-info {
    text-align: center;
    float: none;
    clear: both;
    margin: 0;
    padding: 0;
    padding-top: 10px;
  }

  .responsive #header .social_bookmarks, .responsive #header .social_bookmarks {
    width: 100%;
    text-align: center;
    height: auto;
    line-height: 0.8em;
  }

  .responsive #header_meta .sub_menu>ul li, .responsive #header .social_bookmarks li {
    float: none;
    display: inline-block;
  }

  .responsive #header_meta .container {
    max-width: 428px;
  }

  .responsive .mobile_slide_out .logo img {
    margin: 14px 0 0 0;
  }
}

@media only screen and (max-width: 989px) and (min-width: 768px){
  .responsive .container {
    width: 735px;
  }
}

@media only screen and (max-width: 767px) {
  div .ls-fullwidth .ls-bottom-slidebuttons, div .ls-fullwidth div .ls-nav-start, div .ls-fullwidth .ls-nav-stop, div .ls-fullwidth .ls-nav-sides {
    display: none !important;
  }
}

@media only screen and (max-width: 767px) {
  div .ls-fullwidth .ls-bottom-slidebuttons, div .ls-fullwidth div .ls-nav-start, div .ls-fullwidth .ls-nav-stop, div .ls-fullwidth .ls-nav-sides {
    display: none !important;
  }

  #mobile-advanced li > a:before {
    content: "" !important;
  }
  #mobile-advanced ul.sub-menu{ display: none; }
  #wrap_all #mobile-advanced { 
    height: auto;
    padding-bottom: 10px;
  }
  #mobile-advanced{
    background-color: #377fc2;
    -webkit-box-shadow: 0px 0px 8px 2px #111111;
    -moz-box-shadow: 0px 0px 8px 2px #111111;
    box-shadow: 0px 0px 8px 2px #111111;
  }
  #mobile-advanced li{
    background-color: #fff;
  }
}


@media only screen and (max-width: 640px) {
  .content, .sidebar {
    padding-top: 15px;
    padding-bottom: 0px;
  }
  .responsive .mobile_slide_out .logo img {
    margin: 15px 0 0 0;
  }

  .main_color .av-sort-by-term a.active_sort, .main_color .av-sort-by-term a {
    width: 50%;
    border: 0 none !important;
    margin: 15px 0;
  }

  .av-icon-display.av-masonry-media {
    display: none !important;
  }

  .sliderHeadline {
    padding-bottom: 5px !important;
  }

  .half {
    width: 99.5%;
    float: none;
    margin-right: 1%;
  }

  .half-last {
    width: 99.5%;
    float: none;
    clear: both;
    margin-right: 0;
  }

  .social_bookmarks {
    display: none;
  }
}

h2.postCat {
color: #969696;
font-size: 24px;
}

.entry-content-wrapper h1.post-title, .entry-content-wrapper h1.entry-title {
font-size: 36px;
}

h3.slide-entry-title {
font-size: 16px;
}

.relatedText {
font-size: 14px;
}

blockquote{
  border: none;
  padding: 20px 0 0 20px;
  margin: 0 25px 25px 0;
  background: url('http://cision-wp-files.s3.amazonaws.com/uk/wp-content/uploads/2015/01/open-quote-large-dark.png') left top no-repeat,
        url('http://cision-wp-files.s3.amazonaws.com/uk/wp-content/uploads/2015/01/close-quote-large-dark.png') right bottom no-repeat;
}

/*
Social Icons (all pages)
*/
#social-headline{
  color: #000;
  font-size: 36px;
  margin-right: 20px;
  margin-top: 5px;
  vertical-align: top;
  display: inline-block;
}
.social-icon-container{
  display: inline-block;
}
.social-icon-container .socialbutton {
    display: inline-block;
    height: 60px;
    margin: 0 0.6em 0 0;
    transition-duration: 0.5s;
    transition-property: width;
    width: 60px;
}
.social-icon-container #social-twitter.socialbutton {
    background: url("images/social-icons.png") no-repeat scroll 0 0px transparent;
}
.social-icon-container #social-facebook.socialbutton {
    background: url("images/social-icons.png") no-repeat scroll -70px 0 transparent;
}
.social-icon-container #social-youtube.socialbutton {
    background: url("images/social-icons.png") no-repeat scroll -210px 0 transparent;
}
.social-icon-container #social-linkedin.socialbutton {
    background: url("images/social-icons.png") no-repeat scroll -140px 0 transparent;
}
.social-icon-container #social-instagram.socialbutton {
    background: url("images/social-icons.png") no-repeat scroll -280px 0 transparent;
}
.social-icon-container #social-cision.socialbutton {
    background: url("images/social-icons.png") no-repeat scroll -350px 0 transparent;
}
.social-icon-container #social-gplus.socialbutton {
    background: url("images/social-icons.png") no-repeat scroll -420px 0 transparent;
}

#compare-section ul.compare-bullets{
  margin-left: 4px;
}
#compare-section ul.compare-bullets li {
  margin-left: 0;
  padding: 3px 0 3px 25px;
  text-align:left;
  background-image: url('images/bullet-check.png');
  background-repeat: no-repeat;
  background-position: 0 7px;
  list-style: none;
  text-align: left;
}
#compare-section  .main_color .pricing-table li.avia-heading-row, .main_color .pricing-table li.avia-heading-row .compare-extra {
  background-color: #377FC2;
  color: #ffffff;
  border-color: #377FC2;
}

.success_story_imglink{
  display: inline-block; 
  margin-right: 20px;
}
@media only screen and (max-width: 767px) {
  .success_story_imglink:not(:nth-child(-n+6)){
    display: none;
  }
}